Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Just Cause 2 не запускается  (Прочитано 2371 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Corpin

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Just Cause 2 не запускается
« : 30 Сентябрь 2019, 14:37:57 »
https://yadi.sk/i/lxagSTIFrJjjRQ

Ошибка:0009:fixme:gameux:GameExplorerImpl_VerifyAccess (0x14bc98, L"C:\\Program Files (x86)\\Just Cause 2\\JustCause2.exe", 0x32f23c)
0009:fixme:d3d9:D3DPERF_SetOptions (0x1) : stub
info:  Game: JustCause2.exe
info:  DXVK: v1.4.1
warn:  OpenVR: Failed to locate module
info:  Required Vulkan extension VK_KHR_get_physical_device_properties2 not supported
info:  Required Vulkan extension VK_KHR_surface not supported
info:  Required Vulkan extension VK_KHR_win32_surface not supported
err:   DxvkInstance: Failed to create instance
(Нажмите, чтобы показать/скрыть)
« Последнее редактирование: 01 Октябрь 2019, 17:11:34 от zg_nico »

Оффлайн stm

  • Любитель
  • *
  • Сообщений: 57
  • Arch x86_64 Kubuntu 19.10
    • Просмотр профиля
Re: Just Cause 2 не запускается
« Ответ #1 : 30 Сентябрь 2019, 23:51:24 »

Оффлайн Corpin

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Just Cause 2 не запускается
« Ответ #2 : 02 Октябрь 2019, 08:44:02 »
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Уже установлен пакет libvulkan1 самой новой версии (1.1.101.0-2).
Уже установлен пакет libvulkan1:i386 самой новой версии (1.1.101.0-2).
libvulkan1:i386 помечен как установленный вручную.
Обновлено 0 пакетов, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
Не помогло:(

 

Страница сгенерирована за 0.078 секунд. Запросов: 24.